/* CSS Document */



.table {background-repeat:repeat-y; background-image:url(../images/fond.png); height:1300px; width:1011px; margin:0 auto;}

.header 
{
	width: 100%; 
	text-align:center;
	height:210px
}

.divgauche {width: 223px;}
.partenaire {background-image:url(http://crucerosmediterraneoreserva.com/css/images/partenaire.jpg); height: 182px; width:216px;}
.fondtexte{background-image:url(../images/texte2.jpg); height: 39px; width:773px;position:absolute;}
.divcentre 
{
	width:773px;
	//min-height: 2053px;
}
.texte {font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.textepad{padding: 15px; text-align: justify;}

.texte1 {font-family:Arial, Helvetica, sans-serif; font-size:12px; padding: 0px;}

.news {background-image:url(http://crucerosmediterraneoreserva.com/css/images/news.jpg); height: 174px; width:213px; position:absolute }


.textnews{margin-top:40px; margin-left:15px; height: 135px; width:200px;  font-size:12px; font-family:Arial, Helvetica, sans-serif; }

h3{font-size:16px; color:#0BC4BF; text-align:center; text-decoration:underline;}

.titre{font-family:Arial, Helvetica, sans-serif;font-size:20px; color:#FFF; text-align:center; margin-top:10px;}

.divMap{
	margin-left:10px;
	background-image:url(../images/cadre.jpg);	
	background-repeat:no-repeat;
	width:216px;
	height:439px;
	position:relative;
}

.detailMap{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	padding:15px;
	margin-top:170px;
	position:absolute;
}
.intituleDetailMap{
	text-decoration:underline;
	font-style:italic;	
}
h2.titre32{font-family:Arial, Helvetica, sans-serif;font-size:17px;color:#04708A;font-weight:bold;clear:both;margin:10px 0;}
.cnt_liens{margin:0 auto;padding:0 10px;}
ul.lie_voyage{list-style:none;padding:0 0 0 10px;margin:0;}
ul.lie_voyage li{padding:0;margin:0 0 5px;}
ul.lie_voyage li a{text-decoration:none;color:#FF9900;display:block;}
ul.lie_voyage li a:hover{color:#04708A}
ul.lie_voyage li p{font-size:11px;color:#000000;line-height:140%;margin:0px;padding:5px 10px;}

.lescompagniesenmediterranee
{
	background-image:url(../images/lescompagniesenmediterranee.jpg); height: 343px; width:206px; margin-left:10px;	
}

.lesplusbellesdestinations
{
	background-image:url(../images/les_plus_belles_destinations.jpg); height: 225px; width:206px; margin-left:7px;
}

.lesplusbeauxports
{
	background-image:url(../images/les_plus_beaux_ports_de_depart.jpg); height: 225px; width:210px; margin-left:7px;	
}

.lesplusbeauxports span.lienorange a
{
	margin: 17px 18px 2px 3px;
}

.lesplusbeauxports div.titre
{
	display: block;
	font-size: 18px;
}

.resultat
{
	text-align: center;
	padding: 15px;
	font-size: 15px;
}

.imagecomp
{
	height: 112px;
	width: 769px;
}